* {
	margin:0px;
	padding:0px;
}

body {	
    background-color:saddlebrown;
    width:100%;	
}

#main {
	max-width:1100px;
	min-width:550px;
	margin:20px auto;
	padding:10px;
	border:3px solid DarkGoldenrod;
	background-color:DarkKhaki;
}

#first_p{
    color:saddlebrown; 
    font-size:20px;   	
}

#roomname {
	width:350px;
	text-align:center;
	color:Yellow;
	background-color:FireBrick;
	background-image:url("bricks1.jpg");
	background-repeat:no-repeat;
	background-size: cover;
	border-top: 30px solid #432109;
	margin:20px auto;
	padding:20px;
}

h2{
	background-color:firebrick;
	border: 2px solid darkred;
}

#fireplace {
	padding-top:15px;
}

#clock {	
	float:right;
}

#room_desc {
	margin:50px auto;
	max-width:1000px;
	font-size:20px;
	color:saddlebrown;
	text-align:justify;
	
}

#pottery {
	
}

#zulu {
	float:right;
}

#lightsabre {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#skull {
	
}

#machine {
	float:right;
}

#links {
	margin:50px auto;
	max-width:1000px;    
}

#links_p {
	text-align:justify;
	font-size:20px;
	color:saddlebrown;
}

#linklist {
	color:FireBrick;
	padding-left:15px;
}

#links ul li a {
	text-decoration:none;
	font-size:20px;
	color:FireBrick;
}

#puzzlebox {
	
}

#idol {
	float:right;
}

#last_p {
	font-size:20px;
	text-align:right;
	color:saddlebrown;
}

#kitchen{
	text-decoration:none;
	color:steelblue;
}

#zen {
	text-decoration:none;
	color:seagreen;
}

footer {
	border-top:4px solid antiquewhite;
	margin: 10px auto;
	padding-top:10px;	
}

#entry {	
	text-decoration:none;
	color:FireBrick;    	
}

#home {
	float:right;
	text-decoration:none;
	color:FireBrick;    	
}











